package com.bonus.canteen.core.order.android.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

public class OrderSignInAndroidDTO {
   @ApiModelProperty("订单id")
   private @NotNull(
   message = "{order.param-illegal}"
) Long orderId;

   public Long getOrderId() {
      return this.orderId;
   }

   public OrderSignInAndroidDTO setOrderId(final Long orderId) {
      this.orderId = orderId;
      return this;
   }

}
